Get Access Link
- MCP tool
- get_project_access_linkGet Project Access Link
- Rate limit
- Default
- Scope
- access-links:read
- Project role
- OwnerManager
Returns an access link.
Warning
accessKey is returned only when the API key or connection also has the access-links:read.key scope. Otherwise it is null.
Example
bash
curl 'https://api.youvico.com/api/project-access-links/5e0c7a92-1d4b-4f3a-8c6e-2b9d0f1a7e34' \
-H 'Authorization: Bearer YOUR_API_KEY'json
{
"data": {
"id": "5e0c7a92-1d4b-4f3a-8c6e-2b9d0f1a7e34",
"accessKey": "xopa.A1b2C3d4E5f6G7h8I9j0K1l2M3n4O5p6",
"description": "Client review",
"role": "PROJECT_REVIEWER",
"createdAt": "2026-04-11 02:30:15.402817"
}
}Request
Path
idstringrequired Access link ID
Response
Returns 200 OK.
dataobject Access link
data.idstring Access link ID
Example: 5e0c7a92-1d4b-4f3a-8c6e-2b9d0f1a7e34
data.accessKeystring? Access key
Example: xopa.A1b2C3d4E5f6G7h8I9j0K1l2M3n4O5p6
data.descriptionstring? Access link description
Example: Client review
data.rolestring Project role granted by the link
Possible values: PROJECT_MEMBERPROJECT_REVIEWERPROJECT_RESTRICTED_REVIEWER
Example: PROJECT_REVIEWER
data.createdAtstring Access link creation date
Example: 2026-04-11 02:30:15.402817